<?xml version="1.0" encoding="utf-8"?>
<Game id="35902" name="被命运抛弃的人" version="20141226" isReg="1" isLanguage="1" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Game.exe" StarEndPath="" AppProgramArg="" RunManner="0">
<Item title="音效插件oalinst" type="check" gtype="0">
<check><Item path="%System%\OpenAL32.dll" type="file"/><Item path="%System%\wrap_oal.dll" type="file"/></check><Fix>
<item type="run" path="oalinst.exe" size="764KB" url="http://www.962.net/run/oalinst.exe" parameters=""></item>
</Fix>
</Item>
</Game>
